EDIT - bug #6984

withHeader is not yet working in DwC-A export
09/26/2017 09:54 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal Found in Version: Release 4.10
Description

Related issues:

Related to EDIT - task #2342: Open issues for DwC-A export New

Associated revisions

Revision c8e98883 - 01/23/2018 10:43 AM - Andreas Miiller
fix #6984 fix header writing for DWC-A export

History

#1 - 11/08/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#2 - 12/05/2017 02:12 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#3 - 01/23/2018 10:43 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|c8e98883485547331b28ced5674c1cb109e8b2b5.

#4 - 01/23/2018 10:45 AM - Andreas Miiller

- Assignee changed from Andreas Miiller to Andreas Kohlbecker

please review

#5 - 01/23/2018 11:07 AM - Andreas Miiller
- Related to task #2342: Open issues for DwC-A export added

#6 - 02/14/2018 02:28 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Assignee changed from Andreas Kohlbecker to Andreas Miiller

- % Done changed from 50 to 100

works now!
